/* 
* @Author: Marte
* @Date:   2017-03-09 13:57:34
* @Last Modified by:   Marte
* @Last Modified time: 2017-04-07 17:57:45
*/


*{margin: 0;padding: 0;}

html,body{width:100%;height:100%;overflow: hidden;background:#f5f6f6;position: fixed;top: 0;left: 0;}
@font-face {
font-family: hyjh;
src: url(/css/font/hyjhj.eot);
src: url(/css/font/hyjhj.eot?) format("embedded-opentype"), url(/css/font/hyjhj.woff) format("woff"), url(/css/font/hyjhj.ttf) format("truetype");
  
}

@font-face {
font-family: TrimRegular;
src: url(/css/font/Trim-Regular.eot);
src: url(/css/font/Trim-Regular.eot?) format("embedded-opentype"), url(/css/font/Trim-Regular.woff) format("woff"), url(/css/font/Trim-Regular.ttf) format("truetype");
font-style: normal;
font-weight: 400;
}


body{font-family:"TrimRegular","hyjh";}

.view .page{width:100%;height:100%;position:absolute;top:0;left:0;
-webkit-transform: translate3d(0,100%,0);overflow:hidden;
-webkit-transition: all ease 0.5s;background:#f5f6f6;z-index: 9;background:#dbdbdb;}
.view img{width:100%;}
.aniLayout{position:absolute;display:none;top:0;left:0;width:100%;height:100%;}
.ani{position:absolute;opacity:0;}
.view_zbg{position:absolute;top:0;left:0;}

.p2w1{top:123px;left:0;}
.p2w2{top:214px;left:0;}
.p2w3{top:344px;left:0;}
.p2w4{top:717px;left:0;}

.p3w1{top:169px;left:0;}
.p3w2{top:468px;left:50%;width:610px;height:610px; margin-left:-305px;}
.p3w3{top:448px;left:297px;width:30px;height:30px;}
.p3w4{top:448px;left:425px;width:30px;height:30px;}



.p4w1{top:654px;left:472px;width:88px;}
.p4w2{top:770px;left:170px;width:88px;-webkit-transform:rotate(180deg);}

.p5w1{top:852px;left:144px;opacity:1;}
.p5w1 span{font-size:100px;color:#01436f;/*border:1px solid #000;*/display:inline-block;width:254px;text-indent:11px;}
.p5w1 span.ma2{font-size:100px;color:#8b1126;}

.p6w1{top:210px;left:200px;opacity:1;}
.p6w1 span{font-size:162px;color:#8b1126;display:inline-block;width:245px;}

.p6w2{top:365px;left:-101px;opacity:1;/*border:1px solid #000;*/}


.p7w1{top:525px;left:87px;width:220px;height:159px;}

.p8w1{top:280px;left:215px;opacity:1;}
.p8w1 span{font-size:151px;color:#8b1126;display:inline-block;}
.p8w2{top:448px;left:0;}

.p9w1{top:688px;left:123px;opacity:1;}
.p9w2{top:261px;left:114px;opacity:1;/*border:1px solid #000;*/width:520px;height:117px;overflow:hidden;}
.p9w2 i{width:68px;height:117px;display:inline-block;background-image:url(../img/figure.png);background-repeat:no-repeat;background-position:center 0;}

.p10w1{top:426px;left:296px;opacity:1;width:228px;}

.page11_btn{display:block;width:374px;height:75px;position:absolute;top:950px;left:185px;}
.page1_btn{display:block;width:249px;height:51px;position:absolute;top:0px;right:0px;z-index:20;}



.p9w2_i1{-webkit-animation: p9w2_i1 1s ease-out forwards;}
@-webkit-keyframes p9w2_i1{
    0%{background-position:center 0;}
    100%{background-position:center -116px;}
}
.p9w2_i2{-webkit-animation: p9w2_i2 1s ease-out forwards;}
.p10w2_i2{margin-left:17px;}
@-webkit-keyframes p9w2_i2{
    0%{background-position:center 0;}
    100%{background-position:center -232px;}
}
.p9w2_i3{-webkit-animation: p9w2_i3 1s ease-out forwards;}
@-webkit-keyframes p9w2_i3{
    0%{background-position:center 0;}
    100%{background-position:center -348px;}
}
.p9w2_i4{-webkit-animation: p9w2_i4 1s ease-out forwards;}
@-webkit-keyframes p9w2_i4{
    0%{background-position:center 0;}
    100%{background-position:center -464px;}
}
.p9w2_i6{-webkit-animation: p9w2_i6 1s ease-out forwards;margin-left:17px;}
@-webkit-keyframes p9w2_i6{
    0%{background-position:center 0;}
    100%{background-position:center -696px;}
}

.fadeIn{-webkit-animation: fadeIn 1s forwards;}
@-webkit-keyframes fadeIn{
    0%{opacity:0;}
    100%{opacity:1;}
}

.p1w1{bottom:2%;left:50%;margin-left:-15px;}
.pzAni8{-webkit-animation: pzAni8 1.5s linear infinite;opacity:0;}
@-webkit-keyframes pzAni8{
    0%{-webkit-transform: translate3d(0px,0px,0px);opacity:0;}
    60%{-webkit-transform: translate3d(0px,-20px,0px);opacity:1;}
    100%{-webkit-transform: translate3d(0px,0px,0px);opacity:1;}
}

.zhuan{-webkit-animation: zhuan 2s linear infinite;opacity:1;}
@-webkit-keyframes zhuan{
    0%{-webkit-transform:rotate(0deg);}
    100%{-webkit-transform:rotate(360deg);}
}

.zhuan2{-webkit-animation: zhuan2 10s linear infinite;opacity:1;}
@-webkit-keyframes zhuan2{
    0%{-webkit-transform:rotate(0deg);}
    100%{-webkit-transform:rotate(-360deg);}
}

.che_go1{-webkit-animation: che_go1 2s forwards;opacity:0;}
@-webkit-keyframes che_go1{
    0%{-webkit-transform: translate3d(0px,0px,0px);opacity:0;}
    2%{-webkit-transform: translate3d(-10px,0px,0px);opacity:1;}
    90%{-webkit-transform: translate3d(-400px,0px,0px);opacity:1;}
    100%{-webkit-transform: translate3d(-400px,0px,0px);opacity:1;}
}
.che_go2{-webkit-animation: che_go2 2s forwards;opacity:0;}
@-webkit-keyframes che_go2{
    0%{-webkit-transform: translate3d(0px,0px,0px);opacity:0;}
    2%{-webkit-transform: translate3d(10px,0px,0px);opacity:1;}
    90%{-webkit-transform: translate3d(300px,0px,0px);opacity:1;}
    100%{-webkit-transform: translate3d(300px,0px,0px);opacity:1;}
}

.fang{-webkit-animation: fang 0.5s forwards;opacity:0;}
@-webkit-keyframes fang{
    0%{-webkit-transform:scale(0,0);opacity:0;}
    40%{-webkit-transform:scale(1,1);opacity:1;}
    70%{-webkit-transform:scale(0.5,0.5);opacity:1;}
    100%{-webkit-transform:scale(1,1);opacity:1;}
}

.shan{-webkit-animation: shan 0.5s linear infinite;opacity:0;}
@-webkit-keyframes shan{
    0%{opacity:0;}
    50%{opacity:1;}
    100%{opacity:0;}
}

.pao{-webkit-animation: pao 2s forwards linear;opacity:1;}
@-webkit-keyframes pao{
    0% {-webkit-transform: translate3d(0px,0px,0);}
    12.5% {-webkit-transform: translate3d(50px,-30px,100px);}
    25% {-webkit-transform: translate3d(220px,-60px,50px);}
    37.5% {-webkit-transform: translate3d(260px,-110px,50px);}
    50% {-webkit-transform: translate3d(100px,-110px,50px);}
    62.5% {-webkit-transform: translate3d(290px,-135px,70px);}
    75% {-webkit-transform: translate3d(180px,-245px,0px);}
    87.5% {-webkit-transform: translate3d(470px,-200px,0px);}
    100% {-webkit-transform: translate3d(430px,-285px,0px);}
}

.dao{-webkit-animation: dao 1s ease-out forwards;opacity:1;}
@-webkit-keyframes dao{
    0% {-webkit-transform: translate3d(0px,0px,0) rotate(0deg);}
    100% {-webkit-transform: translate3d(-30px,160px,0px) rotate(-25deg);}
}

.driveBg{width: 100%;height: 100%;position: fixed;top: 0;left: 0;z-index: 999;display: none;}

.driveBg .bg{width: 100%;height: 100%;position: absolute;top: 0;left: 0;background: #000;opacity: 0.75;}
.driveBg .bd{width: 100%;height: 849px;position: absolute;top: 50%;left: 0;background: url(../img/driveBg.png);margin-top: -430px;}

#name{width: 328px;height: 48px;background: none;position: absolute;border:0;top: 213px;left: 281px;font-size: 24px;text-indent: 12px;}
#phone{width: 328px;height: 48px;background: none;position: absolute;border:0;top: 350px;left: 281px;font-size: 24px;text-indent: 12px;}
#driverPlan{-webkit-appearance:none; width: 328px;height: 48px;background: none;position: absolute;border:0;top: 416px;text-indent: 12px;left: 281px;font-size: 24px;}
#dealer{-webkit-appearance:none; width: 328px;height: 48px;background: none;position: absolute;border:0;top: 555px;text-indent: 12px;left: 281px;font-size: 24px;}

#model{-webkit-appearance:none; width: 148px;height: 48px;background: none;position: absolute;border:0;top: 485px;text-indent: 12px;left: 281px;font-size: 24px;}
#city{-webkit-appearance:none; width: 148px;height: 48px;background: none;position: absolute;border:0;top: 485px;text-indent: 12px;left: 461px;font-size: 24px;}

#submit{width: 236px;height: 70px;display: block;background: none;position: absolute;top: 720px;left: 256px;}

.sex{width: 90px;height: 40px;position: absolute;top: 284px;}
.sex1{left: 281px;}
.sex2{left: 394px;}

.sex span{width: 10px;height: 10px;position: absolute;background: #000;border-radius: 5px;top: 15px;left: 3px;display: none;}
.sex.cur span{display: block;}

#close{width: 70px;height: 70px;position: absolute;right:20px;top: 0;background: none;}

.delay01{-webkit-animation-delay: 0.1s;}
.delay02{-webkit-animation-delay: 0.2s;}
.delay03{-webkit-animation-delay: 0.3s;}
.delay04{-webkit-animation-delay: 0.4s;}
.delay05{-webkit-animation-delay: 0.5s;}
.delay06{-webkit-animation-delay: 0.6s;}
.delay07{-webkit-animation-delay: 0.7s;}
.delay08{-webkit-animation-delay: 0.8s;}
.delay09{-webkit-animation-delay: 0.9s;}
.delay10{-webkit-animation-delay: 1.0s;}
.delay11{-webkit-animation-delay: 1.1s;}
.delay12{-webkit-animation-delay: 1.2s;}
.delay13{-webkit-animation-delay: 1.3s;}
.delay14{-webkit-animation-delay: 1.4s;}
.delay15{-webkit-animation-delay: 1.5s;}
.delay20{-webkit-animation-delay: 2s;}
.delay25{-webkit-animation-delay: 2.5s;}
.duration11{-webkit-animation-duration: 1.1s;}



